/**
 *
 */
package de.rico.editor.datamodel;

/**
 * Data model class for props for use with the editor.
 * @author Frank Bruns
 */
public class PropData extends AbstractEntityData
{
	public PropData(MeshData mesh, String scriptId)
	{
		super(mesh, null, scriptId);
	}
}
